Subject: The procedure entry point could not be found...
From: [email-masked]

24 Apr 1998 15:49:49 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

Hi,

Im using B19 and linking an app against a third party 
DLL and everything works fine until I run it... then
I get the error "The procedure entry point could not 
be found...".

I dont have the code for the DLL (or the .lib wrapper),
so I need to somehow change how Im linking or get
a path for the gcc/ld ??

Any ideas?

ttfn

Craig.
----------------------------------------------
All erroneous statements, general rubbish,
and contravercial content is that of Logicscope
and not of the employee unless explicitly
stated. 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".